![Logo](images/OL_BANNER.png)

此文档的其他语言版本：

|[english](README.md)|[català](README-ca.md)|[français](README-fr.md)|[español](README-es.md)|[日本語](README-ja.md)|[汉语](README-zh-Hans.md)|[漢語](README-zh-Hant.md)|[português](README-pt_BR.md)|[nederlands](README-nl.md)|[Русский](README-ru.md)
|---|---|---|---|---|---|---|---|---|---|

# 低成本袋阀面罩（BVM）呼吸机

- 由于 COVID-19 的全球大流行，社区在名为 Open Source COVID19 和 OpenSourceVentilator 的 Facebook 小组上进行了讨论，我因而创建了此 GitLab 项目，用于开发新的开源产品 **OpenLung**。
- 更具体地说，在关于基于低成本**袋阀面罩**（**BVM** 或 **AmbuBag**）的紧急呼吸机的讨论中，已经有一些开发出的解决方案。[麻省理工学院研究小组的第一个方案](https://web.mit.edu/2.75/projects/DMD_2010_Al_Husseini.pdf)包括以下开发人员：Abdul Mohsen Al Husseini、Heon Ju Lee、Justin Negrete、Stephen Powelson、Amelia Servi、Alexander Slocum 和 Jussi Saukkonen。[莱斯大学机械工程学生小组的第二个方案](http://oedk.rice.edu/Sys/PublicProfile/47585242/1063096)包括以下开发人员：Madison Nasteff、Carolina De Santiago、Aravind Sundaramraj、Natalie Dickman、Tim Nonet 和 Karen Vasquez Ruiz。
- 本项目旨在将这两个项目的工作结合起来并加以改进，以开发一种更加简单可靠的设备，该设备主要由易于获取或 3D 打印的零件组成。
- 优点：可以批量生产、接触点使用经过认证的组件、对机械结构的要求小而简单、以前在该领域进行过研究和测试、对侵入性导管和面罩均适用。

*警告/免责声明：请尽可能寻求受过训练的人员使用适当的设备来进行专业的医疗护理，不要使用您在网上随意找到的信息。我们不是医疗专业人员，只是互联网上的人。*

# 如何加入开发

1. 如果尚未填写，请在[此处](https://opensourceventilator.ie/register)填写我们的兴趣表达表。*这是必不可少的步骤，我们以此将您的技能与您可以帮忙的领域相匹配。如果您有制造设备，也请填写此表格。*
2. 我们如果需要您的技能，将与您联系，然后请检查以下内容：
-- 在我们的网站 [Open Source Ventilators Ireland](https://opensourceventilator.ie/) 和我们的社交频道上了解该项目的最新信息。
-- 加入我们的 [Slack Channel](https://join.slack.com/t/osventilator/shared_invite/zt-cst4dhk7-BFNMz_vyBPthjlBFYV1yWA) 以加入对话。那里正在进行许多其他附带项目。
3. 学习如何最好地为本仓库做出贡献，从而熟悉 git。网上有很多资源，您可以从 [这里](https://www.youtube.com/watch?v=enMumwvLAug) 开始或从 [这里](https://docs.gitlab.com/ee/user/project/merge_requests/creating_merge_requests.html) 了解如何提交合并请求。
1. 如果您急着想要开发，这是开源的，请 fork 此仓库并继续前进！

# 项目需求

- 项目需求[在此](requirements/design-requirements.md)列出。

# 项目进展

![当前设计概念](images/CONCEPT_6_MECH.png)

*当前设计概念（存在 6 个已知问题）*
